/* Title of 'Dimensions' panel */
"Dimensions" = "Mesures";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Un problème a été rencontré lors du chargement des ressources pour la fenêtre des Mesures";

